@import url('https://fonts.googleapis.com/css?family=Varela+Round');
body {
 overflow-x: hidden;
}

iframe {
 max-width: 100%;
}

body,
a,
span,
p,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
.purchase span {
 font-family: 'Varela Round', sans-serif;
}

.floatingButtons {
 top: 230px;
 font-size: 20px
}

.floatingButtons a {
 display: block;
 color: #0d385a;
}

.bx-wrapper .bx-controls-direction a {
 top: 95%;
}

img.img-border {
 margin-left: 24px;
 margin-bottom: 10px;
}

.footerContact .bs311-row {
 margin-top: 70px;
}

#message {
 padding-bottom: 20px;
 padding-top: 20px;
}

.communicationBar ul li span {
 color: #6e7645;
}

.footer .footerContact {
 display: none;
}

.footer .footerContact button {
 color: #ffffff;
 background-color: #6e7645;
 font-size: 30px;
 padding: 2px 0;
}

.service .service-icon>img {
 display: inline-block;
 max-width: 80%;
 height: auto;
}

.footer p,
.footer a {
 font-size: none !important;
}

.form-group {
 margin-top: 8px;
}

.footer .footerContact button {
 font-size: 32px;
}

.cp6811 form button[type="submit"] {
 background-color: #0b375a;
}

.cp6811 form button[type="reset"] {
 background-color: #6e7645;
}

@media (min-width: 768px) {
 #contact-form6811 {
 margin-left: 0%;
 margin-right: 0%;
 }
}

li.bs311-dropdown.bs311-open span {
 color: #6d7545;
}

button.btn.btn-red.btn-lg {
 background: #accfca;
 width: 24%;
}

a.bs311-navbar-brand img {
 height: 100px;
}

button.btn.btn-red.btn-lg {
 background: #accfca;
 width: 24%;
}

.owl-slider .owl-item.active+.active+.active a .owl-overlay {
 background-color: rgba(0, 0, 0, 0.18);
}

.footer .footerContact p {
 color: #252525;
 font-size: 17px;
}

.footer .footerContact {
 background-color: #ffffff;
 font-size: 20px;
 padding: 23px 17px 29px;
 border: dashed 1px #333;
}

ul.social-icons .fa {
 color: white !important;
 background: #6e7645;
 border-radius: 30px;
 font-size: 16px;
 width: 100%;
 height: 100%;
 line-height: 31px;
 color: #fff;
 width: 33px;
 height: 33px;
 text-align: center;
}

.headline h2,
.headline h3,
.headline h4 {
 border-bottom: 1px solid #0d385a;
}

.footerFormInputs {
 width: 100%;
 margin: 3px 0;
 background: #fff;
 border: 1px solid #ccc;
 padding: 10px 10px 10px 0px;
 color: #000;
}

.cp-1-2330 .cp2330container .btndetails:hover {
 background-color: #accfca;
 color: #333;
}

.boxCol {
 border: solid 1px #f5f5f5;
 padding: 8px;
 box-shadow: 0 0 8px #ddd;
}

.cp-1-2330 .cp2330container .btndetails {
 color: white;
 background-color: #d2d170;
 border-radius: 0px !important;
 width: 140px;
 margin-top: 10px;
}


/* @media (min-width: 1200px) {
.container {
 width: 1400px;
}
} */

.service:hover {
 background: #ffffff;
 box-shadow: 0 0 0px #fff;
}

.footer a {
 color: #428bca;
}

.communicationBar ul:first-child {
 float: left;
}


/* @media (min-width: 1200px) {
.bs311-container {
 width: 1400px;
}
} */

.header .bs311-navbar-default .bs311-navbar-nav>li>a {
 padding: 14px 16px;
 font-size: 19px;
}

@media (min-width: 767px) {
 .header .bs311-dropdown-menu li a {
 font-size: 16px;
 }
}

@media (max-width: 767px) {
 .content-beside-image {
 display: none;
 }
 .content-beside-image-mobile {
 display: block !important;
 }
}

.bs311-breadcrumbs {
 padding: 0px 0 0px;
}

.bs311-breadcrumb {
 float: left;
}

.thumbnail-style {
 box-shadow: 0 0 8px #ddd;
}

.caption {
 background: #6e7645;
}

.thumbnail-style h3 {
 margin: 0px 0 0 0;
}

.thumbnail-style .thumbnail-img {
 position: relative;
 margin-bottom: 0px;
}

.cp-8-1189 a:hover,
a:focus {
 color: #d2d170;
}

.cp-8-1189 a {
 color: #accfca;
}

.purchase .bs311-btn-info {
 float: right;
}

@media (min-width: 766px) {
 .purchase .bs311-row .bs311-col-md-6 {
 float: left !important
 }
}

ul.js-nav-system.bs311-nav.bs311-navbar-nav.bs311-navbar-right {
 padding-right: 0px;
}

.bs311-btn-info {
 background-color: #6e7645;
}

#header-top {
 background-color: #ffffff;
 border-bottom: 1px solid #9a9a9a;
}

.container img {
 max-width: 100%;
 height: auto;
}

.top-bar {
 line-height: 33px;
}

.cp-1-2331 .cp2331container .triangle {
 display: none;
}

.cp-1-2331 .cp2331container .center .btndetails {
 background-color: #d2d170;
}

.cp-1-2331 .cp2331container .icon i {
 color: #accfca;
}

.cp-1-2330 .cp2330container .areas {
 display: none;
}

a.btn-more.hover-effect {
 display: none;
}

.thumbnail-style h3 a:hover {
 color: #fff;
}

.thumbnail-style h3 a {
 color: #fff;
 font-size: 25px;
}

#bxSlider .slide .caption .title {
 font-size: 70px;
}

body #message p,
body #message div {
 font-weight: 100;
 text-shadow: 2px 2px rgba(0, 0, 0, 0.32);
}

.top-bar .bs311-pull-right {
 float: left !important;
}

.top-bar a,
.top-bar span {
 font-size: 15px;
 color: #84c6e0;
}

.clients li img {
 -webkit-filter: grayscale(0%);
 filter: grayscale(0%);
 filter: gray;
}

.bs311-text-center.titleBranch {
 background: #6e7649;
 color: white;
 font-size: 22px;
}

.communicationBar {
 border-bottom: 1px solid #000;
 margin: 0;
 padding: 5px 0;
}

.communicationBar ul li {
 display: inline-flex;
 line-height: 1;
 margin: 5px;
 margin-left: -15px;
 width: auto;
}

.bx-wrapper .bx-viewport {
 -moz-box-shadow: 0 0 5px #fff;
 -webkit-box-shadow: 0 0 5px #fff;
 box-shadow: 0 0 5px #fff;
}

.copyright p.copyright-space {
 margin: 0 0 0px;
 text-align: center;
}

.copyright p {
 color: #000000;
 font-size: 15px;
}

#message {
 background-image: url(/data/images/2945_5d09065b7e03427f75c9f4558ff5df26.jpg);
 background-repeat: no-repeat;
 background-size: cover;
}

section#message {
 background-attachment: fixed;
}


/* ------------------תפריט מובייל---------------- */

.bs311-navbar-toggle,
.bs311-navbar-default .bs311-navbar-toggle:hover,
.bs311-navbar-default .bs311-navbar-toggle:focus {
 background: #15375B;
}

.bs311-navbar-toggle:hover {
 background: #626748 !important;
}

.bs311-navbar-default .bs311-navbar-toggle {
 border-color: #404041;
}

.bs311-navbar-default .bs311-navbar-toggle .bs311-icon-bar {
 background-color: #fff;
}

.bs311-navbar-toggle {
 position: relative;
 float: right;
 padding: 13px 14px;
 margin-top: 8px;
 margin-right: 15px;
 margin-bottom: 8px;
 background-image: none;
 border: 0px solid transparent;
 border-radius: 0px;
}


/* ------------------ */

.subnav {
 position: absolute;
}

[data-visually-hidden="true"] {
 display: none;
}

[data-visually-hidden="false"] {
 display: block;
}

.content-beside-image {
 float: left;
 margin-right: 60px;
}

.content-beside-image-mobile {
 display: none;
 float: left;
 padding: 15px;
 width: 100%;
 text-align: center;
}

.descripDiv {
 text-align: center;
}

.cp-4-2256 .img-responsive {
 display: inline;
}

.articleBlock {
 text-align: center;
}

.cp-4-2256 .readmore {
 display: none;
}

.wrapper-flex {
 display: flex;
}

.item-section {
 flex: 1;
 list-style-type: none;
 margin-right: 1px;
 text-align: center;
 background-color: #67632a;
 padding: 10px;
 cursor: pointer;
 transition: flex 0.5s;
}

.item-section i {
 color: white;
}

.item-section p {
 color: white;
 margin-bottom: 0;
}

.item-section:hover {
 flex: 1.5;
 display: flex;
 justify-content: center;
 align-items: center;
 flex-direction: row-reverse;
}

a {
 color: #6d754c;
 text-decoration: none;
}

.video-responsive iframe {
 left: 0;
 top: 0;
 height: 100%;
 width: 100%;
 position: absolute;
}

.bx-wrapper .bx-pager {
 text-align: center;
}

.bx-wrapper .bx-next {
 background-image: url(/data/images/2945_08e9d64ded6e15e246bd436d76a5dd01.png);
}

.bx-wrapper .bx-prev {
 background-image: url(/data/images/2945_08e9d64ded6e15e246bd436d76a5dd01.png);
}

img.innerImage {
 bottom: 50px;
 left: 0;
 margin: auto;
 position: absolute;
 right: 0;
 top: auto;
 max-width: 50%;
}

.thumbnails .thumbnail-img:hover img {
 opacity: 1;
 -webkit-animation: flash 2.0s;
 animation: flash 2.0s;
}

@-webkit-keyframes flash {
 0% {
 opacity: .4;
 }
 100% {
 opacity: 1;
 }
}

@keyframes flash {
 0% {
 opacity: .4;
 }
 100% {
 opacity: 1;
 }
}

.floatingButtons li {
 background-color: rgb(255, 255, 255);
}

.footer,
.headline h2,
.headline h3,
.headline h4 {
 border-bottom: 2px solid #6d7545;
}

.top-footer {
 background: whitesmoke;
}

.footer {
 margin-top: 0px;
}

div#branches-slider {
 margin-bottom: 30px;
}

.arrow-icon {
 background-image: url(/data/images/2945_8d632c7c46f11e1e352648b0b1df7520.png);
}

.facebook-banner {
 background: #0d385ab8;
 padding-bottom: 22px;
}

.instagram-banner {
 background: #6d7545b8;
}

.bx-wrapper .bx-controls-direction a {
 overflow: hidden;
}

.bxSliderContainer .bx-wrapper .bx-controls-direction a {
 display: none;
}

.bx-wrapper .bx-pager.bx-default-pager a {
 overflow: hidden;
}

.top-bar-search-box {
 float: left;
}

html[lang="he"] .top-bar-search-box {
 float: right;
}

.top-bar-search-box form {
 display: flex;
 flex-flow: row nowrap;
}

.top-bar-search-box form button {
 padding: 6px 12px;
 font-size: 14px;
 font-weight: normal;
 white-space: nowrap;
 cursor: pointer;
 background-image: none;
 background-color: #f0f0f0;
 border: 1px solid #f0f0f0;
}

.top-bar-search-box form input {
 border: solid 1px #f0f0f0;
}



.top-header-content {
 font-size: 48pt;
 color: #0c385b;
}

@media (max-width: 767px) {
 .top-header-content {
 font-size: 6.5vw !important;
 }
}

.header .bs311-navbar-default .bs311-navbar-nav>li>a {
 padding: 14px 14px;
 font-size: 17px;
}

i.fa.fa-heart {
 color: red;
}

#elatPopup {
 width: 100%;
 position: fixed;
 top: 0;
 right: 0;
 height: 100%;
 z-index: 999999;
}

#elatPopup .pop-up {
 position: relative;
 width: 540px;
 max-width: 98%;
 min-height: 320px;
 max-height: 98%;
 position: fixed;
 top: 50%;
 right: 50%;
 transform: translate(50%, -50%);
 background-color: #fff;
 box-shadow: 3px 3px 10px #aaa;
}

#elatPopup .pop-up-content img {
 max-width: 100%;
}

#elatPopup .pop-up-content p {
 margin-bottom: 0;
}

#elatPopup .btn-close {
 background-color: transparent;
 border: none;
 position: absolute;
 top: 0;
 right: 5px;
 font-size: 25px;
}


body #message p, body #message div {
 font-size: 11px;
 color: #fff;
 font-weight: bold;
}
.instagram-banner {
 padding-right: 13px;
padding-bottom: 26px;
}